Subject: Re: bash problems with sshd
From: [email-masked] (raf)

26 Nov 1998 03:19:47 -0800
Message-ID: <[email-masked]>
To: [email-masked]

dirk wrote:

>I am using sshd 1.2.26 with B20 and the 
>coolview patches.

>Now I have the problem that .bashrc doesn't get 
>loaded when I login with "slogin NT-host".

>When I do a "ssh NT-host bash -i", .bashrc gets
>loaded twice.

>Any idea what's wrong here?

maybe your /etc/passwd file doesn't list your shell
as /bin/bash? that might explain part 1.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".